Subject: RE: OU Candidates
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 10 Nov 2000 01:38:00 -0800 (PST)

Sally,

Chris Hanz has blocked his entire day out today for technology recruiting - 
therefore he said that he would be able to meet with John from 1:30 - 2:00 
just before a recruiting event for office visits at 2:00.  Therefore, Lexi is 
going to bring and pick up both Chris Hoyle and John Rodgers as indicated 
below:

Chris Hoyle  EB1812  11:00 a.m. - 11:30 a.m.
John Rodgers  EB1812  1:30 p.m. - 2:00 p.m.

Thanks!
Ashley

   

	From:  Sally Beck @ ECT                           11/09/2000 05:56 PM

To: Ashley Baxter/Corp/Enron@ENRON
cc:  

Subject: RE: OU Candidates  

Thanks for your help on getting Chris Hanz lined up to talk with Chris 
Hoyle.  If you don't get anyone to talk with John Rodgers, don't worry about 
it.  I may have someone that could talk with him from the EnronOnline team.  
_Sally 

Ashley Baxter@ENRON on 11/09/2000 05:13:01 PM
To: Sally Beck/HOU/ECT@ECT
cc: Lexi Elliott/NA/Enron, Chris Hanz/Corp/Enron@Enron 
Subject: RE: OU Candidates  

Sally,

I have arranged for Chris Hoyle to meet with Chris Hanz, Sr. Director 
Business Analyst at 11:00 a.m. tomorrow in EB1812.  Lexi is going to bring 
Chris to the 18th floor and pick him up at 11:30.  I am still trying to 
arrange for someone to meet with John as well and as soon as I have that 
information I will let you know.  I am having some problems due to the fact 
that we have one of our office visit events taking place during that time.

Thanks,
Ashley

Sally Beck@ECT
11/08/2000 10:47 PM
To: Ashley Baxter/Corp/Enron@ect
cc:  

Subject: RE: OU Candidates

This will work well, assuming Steve and Chris are available.  Hopefully, Lexi 
will have their resumes for you tomorrow.   Thanks for your help.  I will be 
in touch on details.    

----Original Message-----
   >From:      Ashley Baxter/Corp/Enron
   >To:          Sally Beck/HOU/ECT@ECT
   >Cc:          Beth Perlman/HOU/ECT@ECT
   >Bcc:      
   >Subject:      OU Candidates
   >Date:     Wednesday, November 08, 2000 1:11 PM
   >
   >Sally,
   >
   >I just left a message with Chris Hanz and Steve Stock who are both Sr. 
   >Directors under Beth Perlman.  Given the office visit schedules - Chris 
   >and Steve will likely only be available at the following times:
   >
   >Chris to meet with Chris Hoyle  After 10:30 a.m.
   >Steve to meet with John Rodgers From 1:00 p.m. - 1:30 p.m.
   >
   >
   >I will let you know as soon as I hear from them and confirm.
   >
   >Thanks,
   >Ashley
   >33589